﻿@-ms-viewport {
    width: device-width;
}

@-moz-viewport {
    width: device-width;
}

@-webkit-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}

@media screen and (max-width: 800px) {
    @-ms-viewport {
        width: 800px;
    }

    @-moz-viewport {
        width: 800px;
    }

    @-webkit-viewport {
        width: 800px;
    }

    @viewport {
        width: 800px;
    }
}

html {
    min-width: 800px;
}

body {
    font-family: Arial;
    margin: 0;
    padding: 0;
    background-color: #ebf5fa;
}

.cite {
    display: block;
}

.site-header {
    width: 100%;
    background-color: #000;
    text-align: center;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAABLCAIAAAA+tHrUAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAACaSURBVHjaRE/LCsMwDLPVpCVj9LDDWErZC/b/P7fjqCc7oT0IRZGsOBARHECwytC1QjTvnobvnJsX2QIxPyeYEjZCyRu1mOenns3MjrCOowPUiTrFvXS4b6osKG0v836f9Z6JPEQ/es+2d/Bd5trbBHdp82h/4a4ajJgz9qt+Mc8/1FtBrQXrqnh9Eu7PE97LhvVxxuUqfwEGAPynHW/eJiRuAAAAAElFTkSuQmCC') /*images/FP-Background.png*/;
    background-repeat: repeat-x;
    background-position: bottom;
    color: #cccccc;
    font-weight: 700;
}

    .site-header .masthead-global {
        background-color: none;
        height: 75px;
    }

        .site-header .masthead-global img {
            min-height: 75px;
        }

@media(max-width:992px) {
    .site-header .masthead-global img {
        left: 25px;
        position: absolute;
        clip: rect(0, 712px, 75px, 0);
    }

        .site-header .masthead-global img.override {
            left: -12px;
            clip: rect(0, 825px, 75px, 0);
        }
}

.site-header .masthead-edition img {
    max-width: 100%;
}

.site-header .site-header-top {
    text-align: center;
    line-height: 20px;
    font-size: 11pt;
    height: 20px;
    width: 100%;
}

.site-header .date,
.site-header .global-link {
    padding-left: 80px;
    float: left;
    position: absolute;
}

.site-header a.global-link {
    color: #fff;
    text-decoration: underline;
}

.red {
    color: #cc3300;
}

/* Nav Bar */

.navbar {
    min-height: inherit;
    background-color: inherit;
    margin: 0 0 5px 0;
}

.navbar-toggle {
    float: left;
}

@media(min-width:768px) {

    .navbar-collapse .container {
        text-align: center;
        width: 100%;
    }

    .navbar-nav {
        display: table;
        width: 100%;
    }

        .navbar-nav > li {
            display: table-cell;
            text-align: center;
            float: none;
        }

    ul.nav > li > div {
        border: 1px solid #ccc;
        padding: 0;
        margin: 0;
    }

    ul.nav li a {
        padding: 0;
        font-weight: bold;
        font-size: small;
        color: #069;
    }

    .navbar-default .navbar-nav > li > a {
        font-weight: bold;
        font-size: small;
        color: #069;
        max-height: 20px;
        overflow: hidden;
    }

    ul.nav .dropdown:hover ul.dropdown-menu {
        display: block;
    }

    ul.nav ul {
        margin: 0 !important;
    }

    .dropdown-menu {
        padding: 0;
        left: 0;
    }

    ul.nav .an,
    ul.nav .an > a,
    ul.nav .an > div > a {
        background-color: #f0f814;
        color: #000;
    }

    ul.nav ul li {
        display: block;
        float: none;
        border: 1px solid #575f6a;
        position: relative;
        background: #fafafa;
        /*width: 200px;*/
        height: 100%;
    }


        ul.nav ul li a {
            padding: 15px 40px;
        }

            ul.nav ul li a:hover {
                background: #eee;
                color: #000;
            }


    ul.nav ul.comp li a {
        padding: 3px 1px 0 1px !important;
    }
}

.main-content {
    background-color: #fff;
    margin-top: 0;
}

.body-content > div {
    padding: 0 10px 10px 5px;
}

.body-content > .row {
    margin-right: -25px;
    padding-right: 0;
}

.body-content a {
    text-decoration: underline;
}

/* Front Page */
.fp-main-top {
    height: 100px;
    text-align: left;
}

    .fp-main-top .rrbi-quotes div.logo {
        background-color: #000;
        width: 220px;
        min-height: 90px;
        background: #000 url(https://www.freedomsphoenix.com/images/Gold-Silver-Price-Ticker-Banner-260x70.png) top no-repeat; /* /Content/images/ads/Gold-Silver-Price-Ticker-Banner-260x70.png */
        background-size: contain;
    }

        .fp-main-top .rrbi-quotes div.logo div {
            top: 56px;
            position: relative;
            text-align: center;
            line-height: 15px;
            font-weight: bold;
            font-size: 12px;
        }

.rrbi-quotes .gold {
    color: #F3E683;
}

.rrbi-quotes .silver {
    color: #FFFFFF;
}


.fp-main-top div {
    display: inline-block;
    margin: 2px;
}

.fp-main-top .ad-left {
    float: left;
    padding-right: 10px;
}

.fp-main-top .ad-right {
    text-align: center;
}

.ad-right img {
    max-width: 100%;
}

.fp-left-menu {
    float: left;
    margin: 0 0 0 -15px;
    padding: 0 !important;
    width: 180px;
    min-width: 180px;
    max-width: 180px;
    background-color: #e2eafe;
    text-align: center;
    color: #3234cd;
    overflow: hidden;
}

    .fp-left-menu div {
        font-weight: 700;
        font-size: 14px;
        margin: 0 0 12px 0;
    }

        .fp-left-menu div span.bold {
            font-weight: 600;
            font-size: 13px;
        }

        .fp-left-menu div.highlight {
            background-color: #ffff99;
            padding: 3px 0 4px 0;
            margin: 0;
        }

        .fp-left-menu div.highlight2 {
            background-color: #fff;
            padding: 10px 0;
            margin: 0 1px;
        }

        .fp-left-menu div.highlight2,
        .fp-left-menu div.biglink {
            font-size: 16px;
        }

        .fp-left-menu div a {
            color: #3234cd;
        }

            .fp-left-menu div a span {
                color: #cc3300;
            }

    .fp-left-menu .bitpay-box {
        background: #3234cd;
        color: #ffec9f;
        font-weight: bold;
        font-size: 10px;
        text-align: center;
        padding: 5px;
    }

        .fp-left-menu .bitpay-box span {
            font-size: 12px;
        }

    .fp-left-menu .RRBISpot {
        min-width: 181px;
        max-width: 181px;
        width: 181px;
        background: #fff;
    }

    .fp-left-menu .RRBISpotTop {
        background: url('/Content/images/ads/SpotWidget-top.png');
        min-height: 70px;
    }

    .fp-left-menu .RRBISpotBot {
        background: url('/Content/images/ads/SpotWidget-bot.png');
        min-height: 44px;
    }

    .fp-left-menu .RRBISpot div {
        margin: 0;
        padding: 0;
    }

    .fp-left-menu .RRBISpot > span, .RRBISpot h3 {
        display: block;
        font-size: 13px;
        max-height: 20px;
        overflow: hidden;
        text-align: center;
        font-family: Calibri;
        min-width: 181px;
        padding: 0;
        margin: 0;
        line-height: 14px;
        color:#000;
        font-variant:small-caps;
    }
        
    .fp-left-menu .RRBISpot h3 {
        font-weight:600;
        font-size:16px;
    }

        .fp-left-menu .RRBISpot span.quote-btc {
            color: #db7d00;
        }

        .fp-left-menu .RRBISpot span.quote-au {
            color: #b79b16;
        }

        .fp-left-menu .RRBISpot span.quote-ag {
            color: #7f7f7f;
        }

    .fp-left-menu .red-box,
    .fp-left-menu .dyi-box,
    .fp-left-menu .mag-box {
        border-style: solid;
        border-color: #583434;
        font-weight: 700;
        padding: 4px;
    }

    .fp-left-menu .red-box {
        background: #cc3300;
        font-size: 15px;
    }

        .fp-left-menu .red-box a {
            color: #3234cd;
        }

            .fp-left-menu .red-box a span {
                color: #ffff99;
            }

    .fp-left-menu .dyi-box,
    .fp-left-menu .mag-box {
        min-height: 160px;
        background: #ffffff;
        font-size: 13px;
        margin: 25px 0;
        padding: 10px;
        line-height: 17px;
    }

        .fp-left-menu .dyi-box a {
            font-size: 18px;
        }

        .fp-left-menu .mag-box a {
            font-size: 16px;
        }

    .fp-left-menu ul#trans {
        list-style: circle;
        text-align: left;
        font-size: small;
        padding-left: 50px;
    }

    .fp-left-menu div#nextnews {
        padding-top: 7px;
    }

        .fp-left-menu div#nextnews div {
            padding: 0;
            margin: 0;
        }

        .fp-left-menu div#nextnews span.title {
            color: #000;
            font-size: 15px;
            margin: 0;
        }

    .fp-left-menu div span.startstop {
        font-size: 10px;
        margin: 0;
        padding: 0;
    }

    .fp-left-menu div.anarchives {
        text-align: left;
        color: #000;
        font-size: 15px;
        margin-left: 15px;
        padding-top: 10px;
        margin-bottom: 50px;
    }

        .fp-left-menu div.anarchives li {
            list-style: none;
            padding-top: 3px;
            padding-left: 0;
            margin-left: 0;
            text-indent: -1em;
        }

        .fp-left-menu div.anarchives a {
            font-size: 12px;
        }

    .fp-left-menu div.ad {
        margin: 20px 0;
    }

.FPBitcoinCode {
    padding: 0 0 0 2px;
    border: 1px solid rgb(50, 52, 205);
    font-family: Arial;
    font-size: 7pt;
}


main {
    width: 100%;
    border-color: #111111;
    padding-left: 180px;
    padding-right: 0;
}

    main section {
        padding-top: 10px;
    }

    main a {
        color: #3234cd;
    }

    main .top-links {
        vertical-align: middle;
        margin: 1px;
        padding: 2px 0;
        padding-right: 15px;
    }

        main .top-links div div {
            border: 1px solid #000;
            background-color: #f0f0f0;
            font-size: 7pt;
            color: #3234cd;
            font-weight: bold;
            min-height: 40px;
            max-height: 40px;
            overflow: hidden;
            padding: 3px 2px;
        }

    /*@media (min-width: 768px) {
    main .top-links div {
        display: table;
    }
}*/


    main .info-default {
    }

    main .info-column {
        background-color: #ffffcc !important;
    }

        main .info-column .column-title {
            font-style: italic;
            font-weight: bold;
        }

    main .info-article {
        background-color: #ddffdd !important;
    }

    main .info-reference {
        background-color: #dfdfff !important;
    }

        main .info-article p,
        main .info-column p,
        main .info-reference p,
        main .info-letter p {
            text-indent: 10px;
        }

    main .info-letter .author {
        color: #3234cd;
    }

    main .info-media {
        background-color: #ffdfdf !important;
    }

    main .info-radio {
        background-color: #d7ebff !important;
    }

        main .info-radio time {
            font-weight: bold;
        }

        main .info-radio p {
            text-indent: 10px;
        }

    main .info-letter {
        background-color: #ffeeaa !important;
    }

    main .top-links div img {
        width: 30px;
        max-height: 26px;
        display: inline-block;
        padding: 2px;
    }

    main .summary-column {
        padding: 0;
    }

    main div.summary {
        padding: 10px 0 0 0;
    }

    main article, main .info-donate {
        padding: 10px !important;
        border: 2px solid;
        color: #000;
        font-size: 14px;
    }

        main article header img {
            margin: 0 10px 0 0;
            max-width: 100px;
            max-height: 150px;
        }

        main article .category {
            font-weight: bold;
        }

    main .info-donate,
    main .info-sub {
        text-align: center;
    }


    main .info-sub {
        padding: 0 !important;
        border-width: 7px;
        border-color: yellow;
        stroke: red;
        border-style: solid;
    }

    main .info-sub2 {
        padding: 8px 6px 0 6px;
        border-width: 3px;
        border-color: red;
        border-style: solid;
    }

    main .info-donate span,
    main .info-donate a,
    main .info-sub p {
        display: block;
    }

    main .info-sub a {
        display: inline-block;
        padding: 0 10px 0 10px;
    }

    main .info-donate .title {
        color: #f00;
    }

    main .info-sub .title,
    main .info-donate .title {
        font-weight: bold;
        font-size: larger;
    }

    main h1 {
        font-size: 18px;
        display: inline;
        font-weight: bold;
    }

    main article p {
        margin: 0;
    }

    main article .links {
        font-size: 10px;
        text-align: center;
        padding: 6px;
    }

        main article .links a {
            padding: 0 5px;
        }

    main .links a.comment-link {
        padding-left: 0 !important;
        font-weight: bold;
        font-size: larger;
    }

    main small {
        font-size: 10px;
    }

    main .reporter {
        font-size: 12px;
    }

    main .AdSpot_FPB {
        text-align: center;
    }

        main .AdSpot_FPB img {
            margin: 20px 0 20px 0;
            max-width: 100%;
        }

    main .mid_menu {
        color: #ff0000;
        background: #ffff00;
        text-align: center;
        padding: 15px;
        font-size: larger;
        font-weight: bold;
    }

        main .mid_menu a,
        main .mid_menu a:visited,
        main .mid_menu a:hover {
            color: #3234cd;
            padding: 10px;
        }

    main .headlines {
    }

    main .headline {
        padding-bottom: 4px;
        padding-top: 4px;
        padding: 5px;
        border-bottom: 4px solid;
    }

        main .headline .category,
        main .headline .reporter {
            font-size: x-small;
        }

        main .headline h1 {
            font-size: small;
        }

        main .headline img {
            width: 60px;
            max-height: 52px;
            display: inline-block;
            padding: 0;
            margin-right: 10px;
        }

    main .nav li.disabled.active > a {
        cursor: default !important;
        text-decoration: none;
    }

.body-content dl.dl-horizontal dt {
    clear: right;
}

.body-content dl.dl-horizontal dd {
    display: table;
}

.infopage {
    padding-left: 25px;
    max-width: 800px;
}

    .infopage .info-image {
        text-align: center;
        margin-top: 0;
        margin-right: 60px;
    }

        .infopage .info-image img {
            max-width: 100%;
        }


    .infopage h1 {
        display: block;
        font-size: 25px;
        padding: 0;
        margin: 10px 60px 5px 0;
    }

    .infopage .infopage-article .info-image,
    .infopage .infopage-article header {
        margin-bottom: 20px;
    }

    .infopage header .links {
        margin-top: 20px;
        font-size: x-small;
    }

    .infopage .infopage-column header img {
        float: left;
        margin: 0 20px 0 20px;
    }

    .infopage .infopage-column h1,
    .infopage .infopage-column h3 {
        font-size: large;
        padding-top: 10px;
    }

    .infopage .infopage-column h2 {
        font-size: x-large;
        font-weight: bold;
        margin-bottom: 35px;
    }

    .infopage .infopage-column p {
        margin: 12px 0;
    }


    .infopage p {
        display: block;
        margin: 25px 80px 50px 0;
    }

    .infopage .story-link {
        margin: 0;
    }

    .infopage .links {
        text-align: center;
    }

        .infopage .links a {
            padding: 10px;
        }

    .infopage .comments {
        margin-bottom: 20px;
    }

        .infopage .comments h4 {
            margin-left: 10px;
        }


    .infopage .comment {
        margin: 20px;
        border-bottom: 4px groove #eee;
    }

        .infopage .comment .cite {
            display: block;
            font-size: small;
        }

        .infopage .comment p {
            display: block;
            padding-left: 20px;
            margin: 10px;
        }


section.subjects {
    width: 90%;
    padding-left: 10px;
}

section.subjects header.title h1 {
    background: #3234cd;
    display: table;
    padding: 10px 0 10px 0;
    margin: 0 0 20px 0;
    width: 100%;
    color: white;
    text-align: center;
}
    section.subjects header.title h2{
        font-size:medium;
        padding:0;
        margin:0;
    }

section nav.navbar-default {
    background-color: #fff;
}

section.subjects header.title,
section.subjects nav {
    text-align: center;
}

section.subjects header.title {
    margin-left: 40px;
    margin-bottom: 20px;
}

section.subjects header.title .cite {
    margin: 10px;
    /*text-align: left;*/
}

section.subjects nav {
    display: inline-block;
    width: 100%;
}

    section.subjects nav hr {
        margin: 10px;
    }

    section.subjects nav ul {
        padding: 0 10px;
    }

    section.subjects nav p {
        padding: 0;
        margin: 0;
        color: #3234cd;
    }

section.subjects hr,
.infopage hr {
    border: #ccc 1px solid;
    height: 0;
    background: #ccc;
    color: #ccc;
}

section.subjects article {
    margin: 0 20px;
}

.subject-listing {
    vertical-align: top;
    padding: 0 20px;
    margin: 0;
}

    .subject-listing,
    .subject-listing .image-wrap {
        min-width: 120px;
        min-height: 100px;
        overflow: hidden;
    }

    .subject-listing  p.count{
        float:right;
        padding: 0 0 0 20px;
        margin:0;
        font-weight:bold;
    }
        .subject-listing .image-wrap {
            display: inline-block;
            vertical-align: middle;
            float: left;
        }

        .subject-listing img {
            float: left;
            margin: 0 10px 0 0;
            max-width: 100px;
            max-height: 150px;
        }

        .subject-listing h2 {
            font-size: medium;
            font-weight: bold;
        }

        .subject-listing h2,
        .subject-listing p {
            display: block;
            margin: 0;
            padding: 0;
        }

        .subject-listing p {
            margin-top: 10px;
        }

        .subject-listing .cite {
            font-style: italic;
        }

.related-items {
}

    .related-items h2 {
        font-size: 18px;
        text-align: center;
    }

    .related-items hr {
        border: #000 2px solid;
        height: 0;
        background: #000;
        color: #000;
        margin: 0;
    }

.menu-bottom {
    clear: both;
    border: 3px solid black;
    padding: 10px 0 10px 0;
    /*margin: 10px 0 10px 0;*/
}

    .menu-bottom ul {
        padding-left: 0;
    }

        .menu-bottom ul ul {
            padding-left: 20px;
        }

    .menu-bottom li {
        padding-top: 10px;
        font-weight: bold;
        list-style: none;
        padding-left: 0;
    }

        .menu-bottom li li {
            padding-top: 0;
            font-weight: normal;
        }

        .menu-bottom li a {
            font-size: x-small;
            color: #3234CD;
        }

.site-footer {
    width: 100%;
    text-align: center;
    margin: 10px 0 10px -2px;
    padding: 0;
}

    .site-footer .col {
        background-color: #E2EAFE;
    }

    .site-footer .mid {
        color: #3234CD;
        background-color: #fff;
        font-size: 10px;
        line-height: 18px;
    }

        .site-footer .mid h3 {
            font-size: 20px;
            font-weight: bold;
            margin-bottom: 0;
        }


/* columns of same height styles */
.container-xs-height {
    display: table;
    padding-left: 0;
    padding-right: 0;
}

.row-xs-height {
    display: table-row;
}

.col-xs-height {
    display: table-cell;
    float: none;
}

@media (min-width: 768px) {
    .container-sm-height {
        display: table;
        padding-left: 0;
        padding-right: 0;
    }

    .row-sm-height {
        display: table-row;
    }

    .col-sm-height {
        display: table-cell;
        float: none;
    }
}

@media (min-width: 992px) {
    .container-md-height {
        display: table;
        padding-left: 0;
        padding-right: 0;
    }

    .row-md-height {
        display: table-row;
    }

    .col-md-height {
        display: table-cell;
        float: none;
    }
}

@media (min-width: 1200px) {
    .container-lg-height {
        display: table;
        padding-left: 0;
        padding-right: 0;
    }

    .row-lg-height {
        display: table-row;
    }

    .col-lg-height {
        display: table-cell;
        float: none;
    }
}

/* firefox fix */
.img-responsive {
    width: 100%;
}

/* vertical alignment styles */
.col-top {
    vertical-align: top;
}

.col-middle {
    vertical-align: middle;
}

.col-bottom {
    vertical-align: bottom;
}

.navbar-toggle {
    float: left;
}
